
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_539286_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_539286_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_539286_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_539286_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_539286_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_539286_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_539286_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_539286_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_539286_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_539286_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_539286_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_539286_ {  }
	.layout_539286_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_539286_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_539286_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539286_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_539286_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_539286_ > .box > .boxin1 { padding:0 0px; }
	.layout_539286_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539286_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_539286_ > .box > .boxin1 { padding:0 0px; }
	.layout_539286_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539286_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_539286_ {padding-right:30px}

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__539287_ { margin:0 auto;}
	.pm-slide_wide__539287_ a {border:none}
	.pm-slide_wide__539287_ a img {border:none}
	.pm-slide_wide__539287_ .owl-item {z-index:1;}
	.pm-slide_wide__539287_ .item {position:relative}
	.pm-slide_wide__539287_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__539287_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__539287_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__539287_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__539287_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__539287_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__539287_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__539287_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__539287_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__539287_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__539287_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__539287_ .owl-dots {position:absolute;bottom:15px;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;;z-index:9;}
	.pm-slide_wide__539287_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__539287_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ffffff;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__539287_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__539287_ .owl-dots .owl-dot:hover span {background:#0f4ea3}

        .txt__539287_ {position:absolute; top:17%; left:50%; transform:translateX(-50%); max-width:1100px; width:85%; z-index:9;}
        .txt__539287_ > .wrap {width:100%; text-align:left;color:#000;}
        .txt__539287_ > .wrap > h3 {font-size:48px;margin:0;font-weight:bold;margin-bottom:4%;}
        .txt__539287_ > .wrap > span {font-size:18px;line-height:30px;}
        .txt__539287_ > .wrap > a {display:block;margin-top:4%;padding:16px;max-width:100%;width:200px;border:1px solid #000;color:#000;text-align:center;}
        .txt__539287_ > .wrap > a:hover {background:rgba(255,255,255,0.4)}

        @media(max-width:1600px){
        .txt__539287_ {top:12%;}
        .txt__539287_ > .wrap > h3 {font-size:36px;margin-bottom:2%;}
        .txt__539287_ > .wrap > span {font-size:16px;}
        .txt__539287_ > .wrap > a  {font-size:16px;margin-top:2%;}}

        @media(max-width:1233px){
        .txt__539287_ {top:12%;}
        .txt__539287_ > .wrap > h3 {font-size:26px;margin-bottom:2%;}
        .txt__539287_ > .wrap > span {font-size:14px;}
        .txt__539287_ > .wrap > a  {font-size:14px;margin-top:2%;}}

        @media(max-width:1100px){
	.pm-slide_wide__539287_ .owl-nav {display:none;}
	.pm-slide_wide__539287_ .owl-dots {display:none;}
        .txt__539287_ {top:14%;}
        .txt__539287_ > .wrap > h3 {font-size:36px;margin-bottom:3%;}
        .txt__539287_ > .wrap > span {font-size:16px;}
        .txt__539287_ > .wrap > a  {font-size:16px;margin-top:1%;padding:10px;}}

        @media(max-width:740px){
        .txt__539287_ {top:12%;}
        .txt__539287_ > .wrap > h3 {font-size:26px;margin-bottom:2%;}
        .txt__539287_ > .wrap > span {font-size:14px;line-height:20px;}
        .txt__539287_ > .wrap > a  {font-size:14px;margin-top:2%;}}

        @media(max-width:640px){
        .txt__539287_ {top:18%;}
        .txt__539287_ > .wrap > h3 {font-size:26px;margin-bottom:2%;}
        .txt__539287_ > .wrap > span {font-size:14px;}
        .txt__539287_ > .wrap > a  {font-size:14px;margin-top:2%;padding:8px;}}

        @media(max-width:460px){
        .txt__539287_ {top:15%;}
        .txt__539287_ > .wrap > h3 {font-size:24px;margin-bottom:2%;}
        .txt__539287_ > .wrap > span {font-size:12px;}
        .txt__539287_ > .wrap > a  {font-size:12px;margin-top:2%;padding:8px;width:100px;}}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__539537_ {max-width:1000px; margin:0 auto;}
	.pm-banner_slide_basic__539537_ a {border:none}
	.pm-banner_slide_basic__539537_ a img {border:none}
	.pm-banner_slide_basic__539537_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__539537_ .item {position:relative}

	.pm-banner_slide_basic__539537_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__539537_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__539537_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__539537_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__539537_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__539537_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__539537_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__539537_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__539537_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__539537_ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__539537_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__539537_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__539537_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__539537_ .owl-dots .owl-dot:hover span {background:#999}

        .subject_539537_ { z-index:3; margin:0 10%; position:absolute; top:50%; width:80%; text-align:center; color:#fff; font-size:38px; letter-spacing:3px; font-weight:bold }

/* ****************** 레이아웃  ****************** */

				.layout_539448_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_539448_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_539448_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_539448_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_539448_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_539448_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_539448_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_539448_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_539448_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_539448_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_539448_ > .box > .boxin1 { margin:0 auto;  padding:0 40px; max-width:1100px; }
	.layout_539448_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_539448_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:20px; width:25%; box-sizing:border-box; }
	.layout_539448_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_539448_ > .box > .boxin1 { padding:0 20px; }
	.layout_539448_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_539448_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:20px; width:25%; }}
	@media(max-width:768px){
	.layout_539448_ > .box > .boxin1 { padding:0 20px; }
	.layout_539448_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_539448_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:20px; width:50%; }}

	[id^=div_user_list] .layout_539448_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_539471_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_539471_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_539471_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_539471_ { min-height:30px; }
[id^=div_user_list] .group_539471_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_539472_ * { box-sizing:border-box; }
	.group_539472_ { display:block; overflow:hidden; position:relative; width:100%; }

	.group_539472_ > a > .img { display:block; overflow:hidden; position:relative; width:100%; }
        .group_539472_ > a > .img > div { overflow:hidden; position:relative; margin:0 auto; padding-bottom:56%; width:56%; height:0; }
	.group_539472_ > a > .img > div > div { display:table; position:absolute; top:0; width:100%; height:100%; }
	.group_539472_ > a > .img > div > div > div { display:table-cell; background:#40a7e3; border-radius:50%; vertical-align:middle; text-align:center; }
	.group_539472_ > a > .img > div > div > div  > h3 { margin:0; }
	.group_539472_ > a > .img > div > div > div  > h3 > span { display:block; }
	.group_539472_ > a > .img > div > div > div  > h3 > span > i { color:#ffffff; font-size:56px; }

	.group_539472_ > a > .con { padding:20px 25px 0; }
	.group_539472_ > a > .con > h3 { font-size:23px; margin-top:0; margin-bottom:10px; color:#151515;}
	.group_539472_ > a > .con > div { font-size:15px; line-height:1.5em; letter-spacing:-.5px; color:#666;}

	/* Radial Out */
	.group_539472_ > a > .img > div > div > .hvr-radial-out {
	  -webkit-transform: perspective(1px) translateZ(0);
	  transform: perspective(1px) translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  position: relative;
	  overflow: hidden;
	  -webkit-transition-property: color;
	  transition-property: color;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	}
	.group_539472_ > a > .img > div > div >  .hvr-radial-out:before {
	  content: "";
          padding-bottom:100%;
	  position:absolute;
	  z-index: -1;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background:#054487;
	  border-radius: 100%;
	  -webkit-transform: scale(0);
	  transform: scale(0);
	  -webkit-transition-property: transform;
	  transition-property: transform;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
	}
        .group_539472_ > a:hover > .img > div > div .hvr-radial-out:before,
        .group_539472_ > a:focus > .img > div > div .hvr-radial-out:before,
        .group_539472_  > a:active > .img > div > div .hvr-radial-out:before  {
	  -webkit-transform: scale(2);
	  transform: scale(2);
	}

@media (max-width:860px) {
.group_539472_ > a > .con > h3 {font-size:20px;}
.group_539472_ > a > .con {padding:20px 8px 0;}
.group_539472_ > a > .con > div {font-size:14px;}
}


/* ****************** 그룹  ****************** */

.group_539449_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_539449_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_539449_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539449_{ min-height:30px; }
[id^=div_user_list] .group_539449_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_539475_ * { box-sizing:border-box; }
	.group_539475_ { display:block; overflow:hidden; position:relative; width:100%; }

	.group_539475_ > a > .img { display:block; overflow:hidden; position:relative; width:100%; }
        .group_539475_ > a > .img > div { overflow:hidden; position:relative; margin:0 auto; padding-bottom:56%; width:56%; height:0; }
	.group_539475_ > a > .img > div > div { display:table; position:absolute; top:0; width:100%; height:100%; }
	.group_539475_ > a > .img > div > div > div { display:table-cell; background:#40a7e3; border-radius:50%; vertical-align:middle; text-align:center; }
	.group_539475_ > a > .img > div > div > div  > h3 { margin:0; }
	.group_539475_ > a > .img > div > div > div  > h3 > span { display:block; }
	.group_539475_ > a > .img > div > div > div  > h3 > span > i { color:#ffffff; font-size:56px; }

	.group_539475_ > a > .con { padding:20px 25px 0; }
	.group_539475_ > a > .con > h3 { font-size:23px; margin-top:0; margin-bottom:10px; color:#151515;}
	.group_539475_ > a > .con > div { font-size:15px; line-height:1.5em; letter-spacing:-.5px; color:#666; }

	/* Radial Out */
	.group_539475_ > a > .img > div > div > .hvr-radial-out {
	  -webkit-transform: perspective(1px) translateZ(0);
	  transform: perspective(1px) translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  position: relative;
	  overflow: hidden;
	  -webkit-transition-property: color;
	  transition-property: color;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	}
	.group_539475_ > a > .img > div > div >  .hvr-radial-out:before {
	  content: "";
          padding-bottom:100%;
	  position:absolute;
	  z-index: -1;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background:#054487;
	  border-radius: 100%;
	  -webkit-transform: scale(0);
	  transform: scale(0);
	  -webkit-transition-property: transform;
	  transition-property: transform;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
	}
        .group_539475_ > a:hover > .img > div > div .hvr-radial-out:before,
        .group_539475_ > a:focus > .img > div > div .hvr-radial-out:before,
        .group_539475_  > a:active > .img > div > div .hvr-radial-out:before  {
	  -webkit-transform: scale(2);
	  transform: scale(2);
	}

@media (max-width:860px) {
.group_539475_ > a > .con > h3 {font-size:20px;}
.group_539475_ > a > .con {padding:20px 8px 0;}
.group_539475_ > a > .con > div {font-size:14px;}
}


/* ****************** 그룹  ****************** */

.group_539474_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_539474_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_539474_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539474_{ min-height:30px; }
[id^=div_user_list] .group_539474_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_539451_ * { box-sizing:border-box; }
	.group_539451_ { display:block; overflow:hidden; position:relative; width:100%; }

	.group_539451_ > a > .img { display:block; overflow:hidden; position:relative; width:100%; }
        .group_539451_ > a > .img > div { overflow:hidden; position:relative; margin:0 auto; padding-bottom:56%; width:56%; height:0; }
	.group_539451_ > a > .img > div > div { display:table; position:absolute; top:0; width:100%; height:100%; }
	.group_539451_ > a > .img > div > div > div { display:table-cell; background:#40a7e3; border-radius:50%; vertical-align:middle; text-align:center; }
	.group_539451_ > a > .img > div > div > div  > h3 { margin:0; }
	.group_539451_ > a > .img > div > div > div  > h3 > span { display:block; }
	.group_539451_ > a > .img > div > div > div  > h3 > span > i { color:#ffffff; font-size:56px; }

	.group_539451_ > a > .con { padding:20px 25px 0; }
	.group_539451_ > a > .con > h3 { font-size:23px; margin-top:0; margin-bottom:10px; color:#151515;}
	.group_539451_ > a > .con > div { font-size:15px; line-height:1.5em; letter-spacing:-.5px; color:#666; }

	/* Radial Out */
	.group_539451_ > a > .img > div > div > .hvr-radial-out {
	  -webkit-transform: perspective(1px) translateZ(0);
	  transform: perspective(1px) translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  position: relative;
	  overflow: hidden;
	  -webkit-transition-property: color;
	  transition-property: color;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	}
	.group_539451_ > a > .img > div > div >  .hvr-radial-out:before {
	  content: "";
          padding-bottom:100%;
	  position:absolute;
	  z-index: -1;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background:#054487;
	  border-radius: 100%;
	  -webkit-transform: scale(0);
	  transform: scale(0);
	  -webkit-transition-property: transform;
	  transition-property: transform;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
	}
        .group_539451_ > a:hover > .img > div > div .hvr-radial-out:before,
        .group_539451_ > a:focus > .img > div > div .hvr-radial-out:before,
        .group_539451_  > a:active > .img > div > div .hvr-radial-out:before  {
	  -webkit-transform: scale(2);
	  transform: scale(2);
	}

@media (max-width:860px) {
.group_539451_ > a > .con > h3 {font-size:20px;}
.group_539451_ > a > .con {padding:20px 8px 0;}
.group_539451_ > a > .con > div {font-size:14px;}
}


/* ****************** 그룹  ****************** */

	.group_539450_ * { box-sizing:border-box; }
	.group_539450_ { display:block; overflow:hidden; position:relative; width:100%; }

	.group_539450_ > a > .img { display:block; overflow:hidden; position:relative; width:100%; }
        .group_539450_ > a > .img > div { overflow:hidden; position:relative; margin:0 auto; padding-bottom:56%; width:56%; height:0; }
	.group_539450_ > a > .img > div > div { display:table; position:absolute; top:0; width:100%; height:100%; }
	.group_539450_ > a > .img > div > div > div { display:table-cell; background:#40a7e3; border-radius:50%; vertical-align:middle; text-align:center; }
	.group_539450_ > a > .img > div > div > div  > h3 { margin:0; }
	.group_539450_ > a > .img > div > div > div  > h3 > span { display:block; }
	.group_539450_ > a > .img > div > div > div  > h3 > span > i { color:#ffffff; font-size:56px; }

	.group_539450_ > a > .con { padding:20px 25px 0; }
	.group_539450_ > a > .con > h3 { font-size:23px; margin-top:0; margin-bottom:10px; color:#151515;}
	.group_539450_ > a > .con > div { font-size:15px; line-height:1.5em; letter-spacing:-.5px; color:#666;}

	/* Radial Out */
	.group_539450_ > a > .img > div > div > .hvr-radial-out {
	  -webkit-transform: perspective(1px) translateZ(0);
	  transform: perspective(1px) translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  position: relative;
	  overflow: hidden;
	  -webkit-transition-property: color;
	  transition-property: color;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	}
	.group_539450_ > a > .img > div > div >  .hvr-radial-out:before {
	  content: "";
          padding-bottom:100%;
	  position:absolute;
	  z-index: -1;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background:#054487;
	  border-radius: 100%;
	  -webkit-transform: scale(0);
	  transform: scale(0);
	  -webkit-transition-property: transform;
	  transition-property: transform;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
	}
        .group_539450_ > a:hover > .img > div > div .hvr-radial-out:before,
        .group_539450_ > a:focus > .img > div > div .hvr-radial-out:before,
        .group_539450_  > a:active > .img > div > div .hvr-radial-out:before  {
	  -webkit-transform: scale(2);
	  transform: scale(2);
	}

@media (max-width:860px) {
.group_539450_ > a > .con > h3 {font-size:20px;}
.group_539450_ > a > .con {padding:20px 8px 0;}
.group_539450_ > a > .con > div {font-size:14px;}
}


/* ****************** ★여백 3.0  ****************** */

.group_539282_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_539282_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_539282_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_539282_ { min-height:30px; }
[id^=div_user_list] .group_539282_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

			.layout_539276_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_539276_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_539276_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_539276_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_539276_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_539276_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_539276_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_539276_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_539276_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_539276_ {  }
	.layout_539276_ > .box { position:relative; width:100%; max-width:100%; clear:both; }
	.layout_539276_ > .box > .boxin1 > .bg1 {position:absolute;margin-left:-720px;left:50%;top:180px;}
	.layout_539276_ > .box > .boxin1 > .bg2 {position:absolute;right:40px;bottom:-50px;}
	.layout_539276_ > .box > .boxin1 { margin:0 auto;  padding:0 20px; max-width:1100px; }
	.layout_539276_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_539276_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:20px; width:33.33333333%; box-sizing:border-box; }
	.layout_539276_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_539276_ > .box > .boxin1 { padding:0 20px; }
	.layout_539276_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_539276_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:20px; width:33.33333333%; }}
	@media(max-width:768px){
	.layout_539276_ > .box > .boxin1 { padding:0 20px; }
	.layout_539276_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_539276_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:20px; width:100%; }}

	[id^=div_user_list] .layout_539276_ {padding-right:30px}

/* ****************** ★여백 3.0  ****************** */

.group_539277_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_539277_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_539277_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_539277_ { min-height:30px; }
[id^=div_user_list] .group_539277_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_539285_ > .line {display:block; margin:0 auto 30px; width:1px; height:38px; background:#000; }
	.group_539285_ > div.l_title { font-size:36px; color:#000000; line-height:1.6em; font-weight:bold; letter-spacing:-1px; margin-bottom:20px; font-family:Raleway,sans-serif !important; background:url('') center center repeat-x; }
	.group_539285_ > div.s_title { font-size:18px; color:#666666; }

@media(max-width:1099px){
	.group_539285_ > div.l_title { font-size:36px; margin-bottom:20px;}
	.group_539285_ > div.s_title { font-size:18px;};}

@media(max-width:768px){
	.group_539285_ > div.l_title { font-size:26px; margin-bottom:10px;}
	.group_539285_ > div.s_title { font-size:14px;};}

@media (max-width:860px) {
.group_539285_ > div.s_title {line-height:20px;}
}


/* ****************** ★여백 3.0  ****************** */

.group_539281_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_539281_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_539281_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539281_ { min-height:30px; }
[id^=div_user_list] .group_539281_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_539283_ * { box-sizing:border-box; }
	.group_539283_ { display:block; overflow:hidden; position:relative; width:100%; height:0; padding-bottom:107%; }
	.group_539283_ > a { position:absolute; top:0; display:table; width:100%; height:100%; background:url('/img_up/shop_pds/fbj181/farm/main_ban_011582035039.jpg') center center no-repeat; background-size:cover; }
	.group_539283_ > a > .con { position:relative; display:table-cell; vertical-align:middle; padding:0 35px; text-align:center; color:#fff; }
	.group_539283_ > a > .con > h3 { font-size: 26px; margin-top:0; }
	.group_539283_ > a > .con > div { font-size:15px; margin:0 auto; padding:14px; width:140px; border:1px solid #fff; }  
	.group_539283_ > a:hover > .con { background:#054487; transition:all 0.3s ease; }

/* ****************** ★여백 3.0  ****************** */

.group_539278_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_539278_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_539278_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_539278_ { min-height:30px; }
[id^=div_user_list] .group_539278_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_539284_ * { box-sizing:border-box; }
	.group_539284_ { display:block; overflow:hidden; position:relative; width:100%; height:0; padding-bottom:107%; }
	.group_539284_ > a { position:absolute; top:0; display:table; width:100%; height:100%; background:url('/img_up/shop_pds/fbj181/farm/main_ban_021582034900.jpg') center center no-repeat; background-size:cover; }
	.group_539284_ > a > .con { position:relative; display:table-cell; vertical-align:middle; padding:0 35px; text-align:center; color:#fff; }
	.group_539284_ > a > .con > h3 { font-size: 26px; margin-top:0; }
	.group_539284_ > a > .con > div { font-size:15px; margin:0 auto; padding:14px; width:140px; border:1px solid #fff; }  
	.group_539284_ > a:hover > .con { background:#054487; transition:all 0.3s ease; }

/* ****************** ★여백 3.0  ****************** */

.group_539279_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_539279_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_539279_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_539279_ { min-height:30px; }
[id^=div_user_list] .group_539279_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_539280_ * { box-sizing:border-box; }
	.group_539280_ { display:block; overflow:hidden; position:relative; width:100%; height:0; padding-bottom:107%; }
	.group_539280_ > a { position:absolute; top:0; display:table; width:100%; height:100%; background:url('/img_up/shop_pds/fbj181/farm/main_ban_031582195517.jpg') center center no-repeat; background-size:cover; }
	.group_539280_ > a > .con { position:relative; display:table-cell; vertical-align:middle; padding:0 35px; text-align:center; color:#fff; }
	.group_539280_ > a > .con > h3 { font-size: 26px; margin-top:0; }
	.group_539280_ > a > .con > div { font-size:15px; margin:0 auto; padding:14px; width:140px; border:1px solid #fff; }  
	.group_539280_ > a:hover > .con { background:#054487; transition:all 0.3s ease; }

/* ****************** ★여백 3.0  ****************** */

.group_539476_ { width:100%; height:90px; line-height:90px; }

@media(max-width:1099px){
.group_539476_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_539476_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_539476_ { min-height:30px; }
[id^=div_user_list] .group_539476_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 레이아웃  ****************** */

	.layout_539075_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_539075_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_539075_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_539075_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_539075_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_539075_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_539075_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_539075_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_539075_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_539075_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_539075_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_539075_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_539075_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_539075_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_539075_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_539075_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0; width:100%; box-sizing:border-box; }
	.layout_539075_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_539075_ > .box > .boxin1 { padding:0 0; }
	.layout_539075_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_539075_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}
	@media(max-width:768px){
	.layout_539075_ > .box > .boxin1 { padding:0 0; }
	.layout_539075_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_539075_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}

	[id^=div_user_list] .layout_539075_ {padding-right:30px}

/* ****************** 그룹  ****************** */

	.group_539076_ * { box-sizing:border-box; color:#222; }
	.group_539076_ { display:block; overflow:hidden; position:relative; width:100%; background:url('/img_up/shop_pds/fbj181/farm/main_ban_bg1582366921.jpg') center center no-repeat; background-size:cover; }
	.group_539076_ > .wrap { display:table; width:100%; }
	.group_539076_ > .wrap > .con { display:table-cell; width:100%; height:359px; padding:0 35px; vertical-align:middle; }
	.group_539076_ > .wrap > .con > h3 { font-size:30px; margin:0 0 40px; font-weight:bold; }
	.group_539076_ > .wrap > .con > div { font-size:24px; margin-bottom:40px; }
	.group_539076_ > .wrap > .con > a { font-size:18px; padding:15px 55px; border:1px solid #222; border-radius:30px;}
	.group_539076_ > .wrap > .con > a:hover {background:rgba(255,255,255,0.3);} 

@media (max-width:860px) {
.group_539076_ > .wrap > .con > h3 {font-size:28px;}
.group_539076_ > .wrap > .con > div {font-size:18px; line-height:24px;}
}


/* ****************** ★레이아웃 3.0  ****************** */

	.layout_539477_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_539477_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_539477_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_539477_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_539477_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_539477_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_539477_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_539477_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_539477_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_539477_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_539477_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_539477_ { background:url('/img_up/shop_pds/fbj181/farm/1540779714_2541.png') center center no-repeat; background-size:cover; }
	.layout_539477_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_539477_ > .box > .boxin1 { margin:0 auto;  padding:0 20px; max-width:1100px; }
	.layout_539477_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539477_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_539477_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_539477_ > .box > .boxin1 { padding:0 20px; }
	.layout_539477_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539477_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_539477_ > .box > .boxin1 { padding:0 20px; }
	.layout_539477_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539477_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_539477_ {padding-right:30px}

/* ****************** ★여백 3.0  ****************** */

.group_539480_ { width:100%; height:100px; line-height:100px; }

@media(max-width:1099px){
.group_539480_ { width:100%; height:100px; line-height:100px; }}

@media(max-width:768px){
.group_539480_ { width:100%; height:80px; line-height:80px; }}

[id^=div_user_list] .group_539480_ { min-height:30px; }
[id^=div_user_list] .group_539480_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_539486_ > .line {display:block; margin:0 auto 30px; width:1px; height:38px; background:#000; }
	.group_539486_ > div.l_title { font-size:36px; color:#222; line-height:1.6em; font-weight:bold; letter-spacing:-1px; margin-bottom:20px; font-family:Raleway,sans-serif !important; background:url('') center center repeat-x; }
	.group_539486_ > div.s_title { font-size:18px; color:#666666; }

@media(max-width:1099px){
	.group_539486_ > div.l_title { font-size:36px; margin-bottom:20px;}
	.group_539486_ > div.s_title { font-size:18px;}}

@media(max-width:768px){
	.group_539486_ > div.l_title { font-size:26px; margin-bottom:10px;}
	.group_539486_ > div.s_title { font-size:14px;}}

@media (max-width:860px) {
.group_539486_ > div.s_title {line-height:20px;}
}


/* ****************** ★여백 3.0  ****************** */

.group_539482_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_539482_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_539482_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539482_ { min-height:30px; }
[id^=div_user_list] .group_539482_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 최근게시글 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_slide_responsive__539481_ {max-width:1100px; margin:0 auto}
	.pm-board_slide_responsive__539481_ a {border:none}
	.pm-board_slide_responsive__539481_ a img {border:none}
	.pm-board_slide_responsive__539481_ .item {position:relative;overflow:hidden;background:#45a8e1;}
	.pm-board_slide_responsive__539481_ .item:hover img {opacity:0.2}
	.pm-board_slide_responsive__539481_ .item:hover a i {visibility:visible;opacity:1;}
	.pm-board_slide_responsive__539481_ .item a i {visibility:hidden; opacity:0; transition:all .3s ease; position:absolute; left:50%; top:50%; margin-left:-34px; margin-top:-34px; padding:10px; color:#fff; z-index:1; font-size:48px; }

	.pm-board_slide_responsive__539481_ .owl-nav {-webkit-tap-highlight-color:transparent}
        @media(max-width:1300px){
	.pm-board_slide_responsive__539481_ .owl-nav {display:none}}
	.pm-board_slide_responsive__539481_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-board_slide_responsive__539481_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-board_slide_responsive__539481_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-board_slide_responsive__539481_ .owl-nav .owl-prev {left:-45px}
	.pm-board_slide_responsive__539481_ .owl-nav .owl-next {right:-45px}
	.pm-board_slide_responsive__539481_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-board_slide_responsive__539481_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-board_slide_responsive__539481_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-board_slide_responsive__539481_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-board_slide_responsive__539481_ .owl-dots .owl-dot {display:inline-block}
	.pm-board_slide_responsive__539481_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-board_slide_responsive__539481_ .owl-dots .owl-dot.active span,
	.pm-board_slide_responsive__539481_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** ★여백 3.0  ****************** */

.group_539479_ { width:100%; height:100px; line-height:100px; }

@media(max-width:1099px){
.group_539479_ { width:100%; height:100px; line-height:100px; }}

@media(max-width:768px){
.group_539479_ { width:100%; height:100px; line-height:100px; }}

[id^=div_user_list] .group_539479_ { min-height:30px; }
[id^=div_user_list] .group_539479_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
